body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
address {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}
p {
    margin: 10px 0;
    font-size: 16px;
    font-family: "Open Sans", sans-serif !important;
}
header,
footer,
main {
    display: block;
}
:focus {
    outline: 0;
}
button {
    outline: 0;
    border: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: #800000;
    text-decoration: none;
}
a:hover {
    color: #800000;
    text-decoration: none;
}

/*--- Header ---*/

/*
.header { 
    width: 100%;
    padding: 20px 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    position: relative;
    z-index: 999;
}
.Sticky-fixed {
    position: fixed;
    top: 0;
    left: 0;
    animation: smoothScroll 1s forwards;
    background: #f8f8fd;
    z-index: 999;
    padding: 15px 0;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.22);
}
*/

header.header {
    position: relative;
}
.header-bottom {
    background: #dfe9f4;
    /* position: absolute; */
    /* bottom: -38px; */
    width: 100%;
    z-index: 99;
    padding: 0 0 20px 0;
}
/*.header-top-left {
    padding-top: 15px;
}*/
.my-navigation {
    position: relative;
    padding: 0 15px;
}
.logo {
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
}
.nav_brand img {
    width: 140px;
}
.nav_brand {
    padding: 0;
    position: absolute;
    top: -70px;
}
.header-top {
    background: #dfe9f4;
    padding: 20px 25px 15px;
    text-align: right;
}
ul.header-top-left {
    display: inline-block;
    margin-right: 15px;
}
ul.header-top-rght {
    display: inline-block;
}
.header-top li {
    display: inline-block;
    vertical-align: middle;
    color: #4b6a87;
    font-size: 15px;
    padding: 0px 8px;
    font-weight: normal;
}
.header-top li a {
    color: #4b6a87;
    font-size: 15px;
    text-decoration: none;
}

ul.header-top-rght li {
    padding: 0px;
}
ul.header-top-rght address {
    margin: 0;
    font-size: 17px;
    margin-right: 7px;
}
.my-navigation li a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}
.my-navigation li {
    padding: 0 13px;
    position: relative;
}
.my-navigation li a svg {
    display: none;
}

.my-navigation .navbar {
    padding: 0;
}
.my-navigation a.navbar-brand {
    display: none;
}
.my-navigation li.active a,
.my-navigation li:hover a {
    color: #910033;
}
.my-navigation li.active:before,
.my-navigation li:hover:before {
    display: none;
    content: "";
    position: absolute;
    top: -16px;
    width: 100%;
    background: #910033;
    height: 3px;
    left: 0;
}
.my-navigation li li.active:before,
.my-navigation li li:hover:before {
    display: none;
}
/*ul.header-top-left li:last-child{
    margin-left: 15px;
}
ul.header-top-left li:last-child i {
    color: #910033;
    margin-right: 8px;
}*/
ul.header-top-left li a i {
    font-size: 21px;
}

/*---  Banner ---*/

section.home-slider-main {
    position: relative;
}
.banner-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 50%;
    text-align: right;
}
.banner-content h2 {
    font-size: 5.5rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    margin-left: 2rem;
    line-height: 0.9;
}
.banner-content h2 span {
    color: #910033;
}
.banner-content h3 {
    font-size: 2.4rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
    margin-bottom: 5px;
}
.banner-content h3 span {
    color: #ffd51e;
}
.banner-content h1 {
    font-size: 7.5rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    position: relative;
    line-height: 0.9;
    margin-right: -27px;
}
.banner-content h1:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 96.2%;
    height: 100%;
    background: #910033;
    z-index: -1;
}
.banner-content p {
    line-height: 1.2;
    background: #ffd51e;
    color: #910033;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 500;
    text-align: right;
    /* width: 300px; */
    float: right;
    padding: 7px 18px;
    margin: 0;
    font-family: "Poppins", sans-serif !important;
}

.bg-pattern {
    background: url(../images/bg-pattern.jpg) no-repeat;
    background-size: cover;
}

/*---  panel-1 ---*/

.panel-1 {
    padding: 60px 45px;
}
.main-heading h2 {
    font-size: 36px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.main-heading a.sbi_photo {
    opacity: 1;
}
.main-heading a {
    font-size: 14px;
    color: #000;
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
    text-decoration: none;
    opacity: 0.6;
}
.main-heading a:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 85%;
    background: #000;
    height: 1px;
    left: 0;
    opacity: 0.6;
}
.main-heading a:hover,
.main-heading a:hover:before {
    opacity: 1;
}
.main-heading {
    margin-bottom: 25px;
}
.panel-1-main h3 {
    font-size: 20px;
    font-weight: bold;
    padding: 0 20px;
    margin-bottom: 30px;
    font-family: "Open Sans", sans-serif !important;
}
.about-para p {
    margin: 18px 0;
}

/*---  panel-2 ---*/

.panel-2 {
    background: url("../images/panel-2-bg.jpg") no-repeat;
    background-size: cover;
    padding: 45px 45px 55px;
}
.panel-2 .main-heading h2,
.panel-4 .main-heading h2 {
    color: #fff;
}
.panel-2 .main-heading h2 span,
.panel-4 .main-heading h2 span {
    color: #ffd51e;
}
.panel-2 .main-heading a,
.panel-4 .main-heading a {
    color: #fff;
}
.panel-2 .main-heading a:before,
.panel-4 .main-heading a:before {
    background: #fff;
}
.vid-box h4 {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin: 10px 0 15px;
}
.vid-box h5 .btn {
    font-size: 16px;
    color: #ffd423;
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    box-shadow: 0;
    border: none;
    padding: 0;
}
button:focus {
    outline: 0 !important;
    box-shadow: none !important;
}
.vid-box h5 .btn i {
    margin-right: 7px;
}
.home-model-video .modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}
.home-model-video .modal-body {
    position: relative;
    padding: 0px;
}
.home-model-video .close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}
.panel-2-main li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    padding: 10px 0;
}
.panel-2-main li a {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    margin-left: 40px;
    display: inline-block;
    line-height: 23px;
	text-transform: capitalize;
}
.panel-2-main li i {
    color: #ffd423;
    position: absolute;
    top: 15px;
    left: 0;
    font-size: 19px;
}
.panel-2-main ul {
    max-width: 450px;
}
.vid-right-section {
    padding-left: 35px;
}
.panel-2-main li:first-child {
    padding-top: 0;
}
.panel-2-main li:first-child i {
    top: 5px;
}

/*---  panel-3 ---*/

.panel-3 {
    padding: 45px 55px 65px 55px;
}
.sehdule-date {
    width: 28%;
    float: left;
    padding: 10px;
}
.sehdule-data {
    float: left;
    width: 72%;
    padding: 10px;
    border-left: 1px solid #ccc;
}
.sehdule-date h3 {
    font-size: 1.3rem;
    font-weight: bold;
    color: #98012d;
    text-transform: uppercase;
    text-align: center;
    line-height: 0.9;
}
.sehdule-date h3 span {
    display: block;
    font-size: 3.2rem;
    color: #000;
}
span.data-left {
    float: left;
    width: 40%;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
span.data-right {
    float: right;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    width: 60%;
    text-align: right;
}
.sehdule-main {
    background: #fff;
    box-shadow: 0 0 1px 0 #ccc;
}
.slider-main-cmn {
    position: relative;
}
.slider-main-cmn .slick-slider {
    position: unset !important;
    margin-bottom: 0 !important;
}
.slider-main-cmn .slick-prev,
.slider-main-cmn .slick-next {
    top: 55px !important;
    width: 30px !important;
    height: 30px !important;
}
.slider-main-cmn .slick-prev {
    right: 72px !important;
    left: auto !important;
    background: #000 !important;
}
.slider-main-cmn .slick-next {
    right: 35px !important;
    left: auto !important;
    background: #98012d !important;
}
.slider-main-cmn .slick-prev:before {
    font-family: FontAwesome;
    content: "\f104";
    font-size: 32px;
    color: #fff;
    line-height: 29px;
    opacity: 1 !important;
}
.slider-main-cmn .slick-next:before {
    font-family: FontAwesome;
    content: "\f105";
    font-size: 32px;
    color: #fff;
    line-height: 29px;
}

/*---  panel-4 ---*/

.panel-4 {
    padding: 45px 55px 45px 55px;
    background: url(../images/news-bg.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
}
.news-box {
    position: relative;
}
.news-box img {
    width: 100%;
}
.news-box-cnt {
    position: absolute;
    width: 100%;
    bottom: 25px;
    padding: 0 10px;
}
.news-box-cnt h3 a,
.news-box-cnt a {
    font-size: 21px;
    font-weight: 500;
    display: inline-block;
    color: #fff;
    margin-bottom: 13px;
    text-decoration: none;
}
.news-box-cnt h5 a {
    font-size: 18px;
}
.news-box-cnt h4 {
    font-size: 15px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 18px;
}
.panel-4 .slick-slide.slick-current.slick-active a {
    color: #ffd423;
}
.panel-4.slider-main-cmn .slick-prev {
    background: #ffd51e !important;
}
.panel-4.slider-main-cmn .slick-prev:before {
    color: #000 !important;
}

/*---  panel-5 ---*/

.panel-5 {
    padding: 45px 35px 65px 55px;
    background: #fdfdfd;
}
.panel-5.twitr {
    display: none;
}
.football-slider-box {
    margin-left: 30px;
}
.football-slider-box p {
    font-size: 13px;
    color: #000;
    margin: 10px 0 15px;
}
.football-slider-box h4 {
    position: relative;
}
.football-slider-box h4 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
}
.football-slider-box h4 span {
    font-size: 12px;
    color: #000;
    margin-left: 53px;
    display: inline-block;
}
.football-slider-box h4 span b {
    font-weight: 500;
    display: block;
    font-size: 18px;
    margin-bottom: 4px;
}

/*---  panel-6 ---*/

.panel-6 {
    padding: 45px 35px 65px 55px;
}
.panel-6 .slick-slide img {
    margin: auto;
}

/*---  Footer ---*/

.footer li {
    display: inline-block;
    vertical-align: middle;
}
.ftr-right {
    text-align: right;
}
.footer {
    background: #880003;
    color: #fff;
}
.footer-main {
    padding: 28px 35px 28px 55px;
}
.ftr-cpyright {
    text-align: center;
    padding: 12px 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.footer-main .ftr-nav li {
    padding-left: 25px;
}
.footer-main .ftr-nav li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
}
.footer-main .ftr-social li {
    padding-left: 15px;
}
.footer-main .ftr-social li a {
    font-size: 18px;
    color: #fff;
}
ul.ftr-social {
    margin-bottom: 12px;
}

/*------ INNER-PAGES CSS -----*/

.inner-banner {
    background: url(../images/baneer-inner-bg.jpg) no-repeat center top / cover;
    padding: 70px 0;
    color: #fff;
    margin-top: 0px;
}
.inner-banner h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.team {
    padding: 50px;
}
.team .card {
    margin: 10px 0;
}
.team .card a {
    background: #910033;
    color: #fff;
    padding: 10px;
    display: inline-block;
}
.team .card a:hover {
    background: #333;
    text-decoration: none;
}
.main-content .main-heading h2:before {
    content: "";
    position: absolute;
    background: #970230;
    width: 85px;
    height: 4px;
    bottom: 0px;
}
.main-content .main-heading h2 {
    position: relative;
    padding-bottom: 6px;
    font-size: 27px;
}
.table-dark {
    color: #000;
    background-color: #ffcc66;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    font-family: "Open Sans", sans-serif !important;
}
section.main-section {
    padding: 55px 0;
}
.table-dark.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(153, 3, 47, 0.4);
    color: #fff;
}
.table-responsive {
    border: 3px solid #000;
    outline: 6px solid #99022f;
    outline-offset: 5px;
}
.table-responsive tr.paragraph {
    background: #880003 !important;
    color: #fff !important;
    font-size: 24px;
    font-weight: 500;
}
.table-headings {
    background: #000;
    color: #fff;
}
ul.new-style-list {
    background: #fff;
    padding: 25px;
    box-shadow: 0 0 12px 0 #ccc;
}
ul.new-style-list li {
    position: relative;
    margin-left: 32px;
    font-size: 16px;
    font-family: "Open Sans", sans-serif !important;
}
ul.new-style-list li:before {
    position: absolute;
    top: 4px;
    left: 0;
    font-family: FontAwesome;
    content: "\f101";
    font-size: 18px;
    color: #000;
}
ul.new-style-list li {
    position: relative;
    font-size: 16px;
    font-family: "Open Sans", sans-serif !important;
    padding: 5px 10px 5px 20px;
    color: #000;
}
ul.new-style-list li a {
    font-size: 16px;
    color: #000;
}
.table-dark a {
    color: unset !important;
    text-decoration: none;
}
.players-boxes-main .card {
    margin: 15px 0;
}
.current-scd {
    padding: 50px 0;
}
.current-scd p {
    margin: 0 0 20px 0;
    padding: 15px 0;
    background: #eee;
    border: 4px solid #ccc;
}
.current-scd .table-responsive {
    border: none;
    outline: none;
}
.move-btn a {
    background: #800000;
    padding: 10px;
    display: inline-block;
    margin: 10px;
    color: #fff;
}
.ticket-top {
    text-align: center;
    background: #eee;
    padding: 20px 0;
    border: 5px solid #ccc;
    margin-bottom: 30px;
}
.ticket-top h3 {
    color: #910033;
    font-style: italic;
}
.ticket-top p a {
    color: #910033;
}
.ticket-top p a:hover {
    color: #999;
    text-decoration: none;
}
.info-box {
    padding: 10px;
    background: #eee;
    min-height: 385px;
    border: 2px solid #ccc;
    margin-top: 15px;
}
.ticket-tabs {
    padding: 50px 0;
}
.hist-img-left {
    float: left;
    margin-right: 25px;
    margin-bottom: 10px;
}
.data-box a span {
    display: inline-block;
    padding: 0;
}
.data-box span {
    padding: 15px;
    display: block;
}
.data-box strong {
    display: block;
    margin: 20px 0;
}
.data-box {
    border: 4px double #910033;
    padding: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}
.data-box strong span {
    padding: 0;
    font-size: 24px !important;
}
.hist-img-right {
    float: right;
    margin-left: 25px;
    margin-bottom: 10px;
}
.history {
    padding: 50px 0;
}
.history .table-responsive {
    border: none;
    outline: none;
}
.history a {
    color: maroon;
}
.history a:hover {
    color: #999;
    text-decoration: none;
}

.media-box a {
    display: block;
}
.multi-media {
    padding: 50px 0;
}
.join-devas {
    padding: 50px 0;
}
.diva-top {
    margin: 0 0 20px 0;
    padding: 15px 0;
    background: #eee;
    border: 4px solid #ccc;
}
.join-box br {
    display: none;
}
.join-box {
    color: #333;
    display: block;
    background: #eee;
    padding: 10px;
    min-height: 385px;
}
.join-box a {
    color: #333;
}
.join-box:hover a {
    color: #880003;
    text-decoration: none;
    box-shadow: 0 5px 5px #999;
}
.memoriam-box {
    border: 3px solid #ccc;
    float: left;
    width: 100%;
}
.memoriam-box img {
    float: left;
}
.memoriam-box span {
    float: left;
    padding: 10px;
}
.memoriam-box span h3 {
    color: #333;
}
.memoriam-box span a {
    color: #880003;
}
.card p:empty {
    display: none;
}

.main-inner-page {
    padding: 45px 0;
}

.main-inner-page h2 {
    position: relative;
    padding-bottom: 6px;
    font-size: 27px;
    font-weight: bold;
    color: #000 !important;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.main-inner-page h2 span {
    color: #000 !important;
    font-size: 27px !important;
    line-height: normal !important;
}
.main-inner-page h2:before {
    content: "";
    position: absolute;
    background: #970230;
    width: 85px;
    height: 4px;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.main-inner-page h4,
.main-inner-page h4 span {
    font-size: 22px;
    color: #000 !important;
    text-align: left !important;
}
.main-inner-page .main-inner-bdr {
    border: 3px solid #000;
    outline: 6px solid #99022f;
    outline-offset: 5px;
    padding: 25px 25px;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
table td,
tr {
    font-family: "Open Sans", sans-serif !important;
    padding: 5px;
}
.main-inner-page span {
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px !important;
    line-height: 24px;
}
.page-id-3680 table img {
    width: 225px;
    height: 250px;
    object-fit: cover !important;
}
.media-box h2:before {
    display: none;
}
.media-box {
    text-align: center;
    background: #fff;
    box-shadow: 0 2px 12px #999;
}
.media-box h2 {
    color: #fff !important;
    background: #880003;
    font-size: 24px;
    padding: 10px 0;
}
.media-box a:hover h2 {
    background: #333;
    color: #fff !important;
    text-decoration: none;
    border: none;
}
.players-porfile-page table img {
    width: 100% !important;
    height: 240px;
    padding: 0 20px;
    object-fit: cover !important;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin: 15px 0;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}
.team .card p {
    margin-top: 0;
}
.main-inner-bdr li {
    list-style: disc;
    margin: 15px;
}
.memoriam-box img {
    margin-bottom: 0;
}
.honors-main-page {
    text-align: center;
}
.season-box {
    background: #eee;
    padding: 15px;
    box-shadow: 0 0 5px #ccc;
    margin-top: 55px;
}
.season-box h3 {
    background: #ffd51e;
    padding: 15px;
    margin-top: -60px;
}
.season-box h3 span {
    color: #970230;
    font-size: 35px !important;
    display: block;
    margin-top: 15px;
}
.Sponsors-box {
    background: #fff;
    padding: 20px 6px;
    margin: 3px;
    border: 1px solid #eee;
}
.cmn-sponsers li {
    list-style: none;
    display: inline-block;
    margin: 10px 15px;
    vertical-align: middle;
}
.top-level-sponsers li {
    width: 43%;
    margin: 15px 3%;
}
.mid-level-sponsers li {
    width: 20%;
    margin: 15px 2%;
}
.cmn-sponsers {
    text-align: center;
}
.about-para.about-vid-sect video {
    width: 100%;
    height: 264px;
    background: #000;
}
.single-blog-post {
    padding: 50px 0;
}
.single-blog-post h1 {
    font-size: 27px;
    margin-bottom: 25px;
}
.single-blog-post nav.navigation.post-navigation {
    display: none;
}
.header-top input.paybal-btn-text {
    background: transparent;
    box-shadow: none;
    border: none;
    margin: 0;
    font-size: 16px;
    margin-right: 7px;
    color: #99022f;
    cursor: pointer;
}
.header-top input.ppalbtn,
.header-top input.paybal-btn-text {
    vertical-align: middle;
}
ul.header-top-left li a:hover {
    color: #99022f;
}

/*---  Responsive ---*/

@media (min-width: 991px) and (max-width: 1200px) {
    .my-navigation li a {
        color: #000;
        font-size: 14px;
        font-weight: 600;
        text-decoration: none;
        text-transform: uppercase;
    }
    .logo {
        position: absolute;
        top: -60px;
        left: 50%;
        transform: translateX(-50%);
    }
    .news-box-cnt h3 a,
    .news-box-cnt a {
        font-size: 16px;
        font-weight: 500;
        display: inline-block;
        color: #fff;
        margin-bottom: 13px;
        text-decoration: none;
    }
    .logo img {
        width: 160px;
    }
}
@media (min-width: 767px) and (max-width: 991px) {
    span.custom_span {
        display: block;
        min-height: 50px;
        font-size: 12px !important;
    }
    td.custom_td {
        width: 50%;
        display: inline-block;
    }
    .page-id-3680 table img {
        width: 90%;
        height: 250px;
        object-fit: cover !important;
    }
    .memoriam-box img {
        float: left;
        width: 100%;
        object-fit: cover;
        height: 240px;
    }
    .memoriam-box span h3 {
        color: #333;
        font-size: 22px;
    }
    .inner-banner {
        margin-top: 0;
    }
    .ftr-logo img {
        width: 250px;
    }
    .ftr-cpyright {
        padding: 10px;
    }
    .ftr-cpyright p {
        font-size: 12px;
    }
    .footer-main .ftr-nav li a {
        color: #fff;
        text-decoration: none;
        font-size: 12px;
        font-weight: normal;
    }
    .panel-1-main h3 {
        font-size: 18px;
        font-weight: bold;
        padding: 0 20px;
        margin-bottom: 30px;
        font-family: "Open Sans", sans-serif !important;
    }
    .footer-main {
        padding: 28px 20px 28px 20px;
    }
    .news-box-cnt h5 a {
        font-size: 15px;
    }
    .news-box-cnt h4 {
        font-size: 13px;
        color: #fff;
        font-weight: normal;
        margin-bottom: 18px;
    }
    .news-box-cnt h3 a,
    .news-box-cnt a {
        font-size: 16px;
        font-weight: 500;
        display: inline-block;
        color: #fff;
        margin-bottom: 13px;
        text-decoration: none;
    }
    .banner-content h2 {
        font-size: 3.5rem;
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
        margin-left: 2rem;
        line-height: 0.9;
    }
    ul.header-top-left li a i {
        font-size: 15px;
    }
    .header-top li {
        display: inline-block;
        vertical-align: middle;
        color: #4b6a87;
        font-size: 15px;
        padding: 0px 6px;
        font-weight: normal;
    }
.header-bottom {
    position: unset;
    bottom: 0;
    width: 100%;
    z-index: 99;
    padding: 0;
}
.nav_brand img {
    width: 100px;
}
.nav_brand {
    padding: 0;
    position: absolute;
    top: -55px;
}
.header-top {
    background: #dfe9f4;
    padding: 20px 25px 0px;
    text-align: right;
}
    .banner-content p {
        line-height: 1.2;
        background: #ffd51e;
        color: #910033;
        text-transform: uppercase;
        font-size: 1.2rem;
        font-weight: 500;
        text-align: right; /* width: 300px; */
        float: right;
        padding: 7px 18px;
        margin: 0;
        font-family: "Poppins", sans-serif !important;
    }
    .banner-content h1 {
        font-size: 4.5rem;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
        position: relative;
        line-height: 0.9;
        margin-right: -27px;
    }
    .join-box {
        color: #333;
        display: block;
        background: #eee;
        padding: 10px;
        min-height: 415px;
    }
}
@media screen and (max-width: 767px) {
	.nav_brand {
    padding: 0;
    position: absolute;
    top: -55px !Important;
}
	    .my-navigation div#collapsibleNavbar {
        position: absolute;
        top: 90px !Important;
        background: #ffd51e;
        z-index: 999;
        padding: 15px 0;
        width: 100%;
    }
	
	ul.header-top-left {
    display: inline-block;
    margin-right: 0 !Important;
	display:none !IMPORTANT;
}
.header-top {
    background: #dfe9f4;
    padding: 15px 25px 0px !Important;
    /* text-align: center !Important; */
}
    table {
        border-collapse: collapse;
        display: block;
        width: 100%;
        overflow-x: auto;
    }
    .new_block {
        padding: 25px !important;
    }
    .diva-top {
        margin: 0 0 20px 0;
        padding: 15px 10px;
        background: #eee;
        border: 4px solid #ccc;
    }
    .join-devas {
        padding: 0;
    }
    .memoriam-box span h3 {
        color: #333;
        font-size: 22px;
    }
    td.custom_td {
        width: 100%;
        display: block;
    }
    .page-id-3680 table img {
        width: 100%;
        height: auto;
        object-fit: cover !important;
    }
    .page-id-9162 .mb-3,
    .my-3 {
        margin-bottom: 0 !important;
    }
    .page-id-9162 .mt-3,
    .my-3 {
        margin-top: 0 !important;
    }
    .history {
        padding: 0px 0;
    }
    .main-inner-page .main-inner-bdr {
        border: 3px solid #000;
        outline: 6px solid #99022f;
        outline-offset: 5px;
        padding: 25px 0;
    }
    .memoriam-box img {
        float: left;
        width: 100%;
    }
    .players-porfile-page table img {
        padding: 0;
    }
    .team {
        padding: 50px 20px;
    }
    .inner-banner {
        margin-top: 0;
    }
    .memoriam-box {
        border: 3px solid #ccc;
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .news-box-cnt h3 a,
    .news-box-cnt a {
        font-size: 16px;
        font-weight: 500;
        display: inline-block;
        color: #fff;
        margin-bottom: 13px;
        text-decoration: none;
    }
    .news-box-cnt h5 a {
        font-size: 16px;
    }
    .news-box-cnt h4 {
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        margin-bottom: 18px;
    }
    .vid-box {
        margin-bottom: 20px;
    }
    .vid-box img {
        width: 100%;
    }
    .panel-5 {
        padding: 45px 30px 45px 30px !important;
        background: #fdfdfd;
    }
    .panel-6 {
        padding: 45px 30px 45px 30px;
    }
    .vid-right-section {
        padding-left: 0;
        margin-top: 20px;
    }
    .ftr-cpyright {
        text-align: center;
        padding: 10px 0px;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }
    .ftr-cpyright p {
        font-size: 14px;
    }
    .footer-main {
        padding: 28px 20px 28px 20px !important;
    }
    .ftr-right {
        text-align: center !important;
    }
    ul.ftr-social {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .footer li {
        display: inline-block;
        vertical-align: middle;
        margin: 0 6px;
        padding-left: 0 !important;
    }
    .hist-img-left,
    .hist-img-right {
        width: 100%;
    }
    /* a.btn_donations { */
        /* margin-top: 10px !important; */
        /* display: block !important; */
        /* margin-bottom: 10px !important; */
    /* } */
	
	ul.header-top-rght {
    display: block !Important;
	margin-top:10px !Important;
}
.nav_brand img {
    width: 100px !Important;
}

ul.header-top-rght a {
    display: inline-block !Important;
    font-size: 12px;
    padding: 8px 16px;
}
    /* a.btn_Sponsor { */
        /* display: block !important; */
        /* margin-left: 0 !important; */
    /* } */

    ul.header-top-left li:last-child {
        margin-left: 0;
    }
    .join-box {
        min-height: 0;
        margin-bottom: 15px;
    }

/* .nav_brand{ */
	/* position:relative !Important; */
	/* top:0 !Important; */
/* } */
    .header-bottom {
        position: unset;
        bottom: auto;
        top: auto;
		padding:0 !Important;
    }
    .players-porfile-page table td {
        width: 100% !important;
        float: left;
    }
    .honors-main-page table img {
        width: 100%;
        height: 320px;
        object-fit: cover;
        padding: 31px 15px 0;
    }
    .honors-main-page table td {
        float: left;
        width: 100%;
    }
    .main-heading h2 {
        font-size: 22px;
    }
    .header-top input.paybal-btn-text {
        display: none;
    }
    .banner-content h1 {
        font-size: 32px;
        margin-right: -13px;
    }
    .banner-content h2 {
        font-size: 20px;
    }
    .banner-content h3 {
        font-size: 16px;
    }
    .banner-content {
        width: 65%;
    }
    .banner-content p {
        font-size: 14px;
    }
    section.home-slider-main .carousel-item img {
        min-height: 200px;
        object-fit: cover;
    }
    .panel-1,
    .panel-2 {
        padding: 40px 10px;
    }
    .about-para.about-vid-sect {
        margin-bottom: 45px;
    }
}

@media screen and (max-width: 991px) {
		#mg-wprm-wrap div.wpr_search {
    padding: 13px;
    display: none !important;
}
#wprmenu_bar .menu_title {
    font-size: 20px;
    font-weight: normal;
    display: none !IMPORTANT;
}
    my-navigation .dropdown-menu {
        min-width: auto !important;
    }
    .my-navigation li ul li {
        margin: 0px;
        width: 100%;
    }
    .logo img {
        height: auto;
        width: 125px;
    }
    .logo {
        transform: none;
        left: auto;
        position: relative;
        top: auto;
        margin-left: 15px;
    }
    .my-navigation .navbar {
        position: static !important;
    }
    .my-navigation button.navbar-toggler {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
		display:none !IMPORTANT;
    }
    .my-navigation button.navbar-toggler span {
        background: #97012d;
        height: 3px;
        display: block;
        margin-bottom: 5px;
    }
    .my-navigation div#collapsibleNavbar {
		display:none !Important;
        position: absolute;
        top: 40px;
        background: #ffd51e;
        z-index: 999;
        padding: 15px 0;
        width: 100%;
    }
    .my-navigation {
        padding: 10px 0;
    }
    .my-navigation li.active:before,
    .my-navigation li:hover:before {
        display: none;
    }
    .my-navigation li a {
        font-size: 14px;
    }
    .my-navigation li {
        padding: 5px 13px;
    }
    .header-top {
        /* padding: 15px 15px; */
        text-align: right;
    }
}

@media screen and (min-width: 768px) {
    .main-inner-bdr ul.new-list-style li {
        display: inline-block;
        width: 23%;
        margin: 10px 5px;
        text-align: center;
    }
    .main-inner-bdr ul.new-list-style-50 li {
        width: 45%;
    }
}

@media screen and (min-width: 992px) {

    ul.new-style-list li {
        float: left;
        width: 47%;
        margin: 0 1.5%;
    }
    .honors-main-page table img {
        width: 100%;
        height: 450px;
        object-fit: cover;
        padding: 31px 30px 0;
    }
    .my-navigation li:hover > .sub-menu {
        display: block;
    }
    .my-navigation li .sub-menu a {
        background: #910031;
        display: block;
        padding: 10px 6px;
        font-size: 14px;
        border-bottom: 1px solid #333;
        color: #fff !important;
    }
    .my-navigation li .sub-menu li {
        padding: 0;
    }
    .my-navigation li .sub-menu a:hover {
        background: #333;
        color: #fff;
        border-color: #fff;
        padding: 10px 15px;
        transition: 0.5s;
    }
    .my-navigation li a,
    .my-navigation li {
        position: relative;
    }
    .my-navigation li ul {
        z-index: 9999;
        top: auto;
        min-width: 200px;
        margin: 0px;
        padding: 10px 0px 0px;
        border-radius: 0px;
        border: none;
        left: 50%;
        transform: translateX(-50%);
        display: none;
        position: absolute;
    }
    .my-navigation li#menu-item-28706:hover > ul {
        right: 0;
        left: auto;
        transform: none;
    }
    .my-navigation li ul li {
        position: relative;
    }
    .my-navigation li ul ul {
        position: absolute;
        left: 100%;
        transform: none;
        top: 10px;
        min-width: 250px;
        display: none;
    }
    .my-navigation li li a:hover > ul {
        display: block;
    }
    .my-navigation li a.has-submenu {
        padding-right: 0 !important;
    }
    .my-navigation .navbar-nav.sm-collapsible .caret,
    .my-navigation .navbar-nav.sm-collapsible ul .caret {
        display: none;
    }
    .my-navigation li ul li a {
        font-weight: 500;
        text-decoration: none;
        background: #910031;
        display: block;
        padding: 10px 10px;
        font-size: 15px;
        border-bottom: 1px solid #333;
        color: #fff !important;
    }
    .my-navigation li ul li a:hover {
        background: #333;
        color: #fff;
        border-color: #fff;
        padding: 10px 15px;
        transition: 0.5s;
    }
}

@media screen and (min-width: 1200px) {
    .panel-5-main {
        padding-left: 8px;
    }
    .panel-2-vid-sect {
        margin-left: 35px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .Events-apperances-main table td {
        width: 50% !important;
        float: left;
    }
    .honors-main-page table img {
        width: 100%;
        height: 320px;
        object-fit: cover;
        padding: 31px 15px 0;
    }
	.inner-full-slider .news-box {
    position: relative;
    -webkit-box-shadow: 0 0 5px 3px #ccc;
    -moz-box-shadow: 0 0 5px 3px #ccc;
    box-shadow: 0 0 5px 3px #ccc;
    border: 5px solid #99022f;
    margin-bottom: 30px;
    min-height: 530px !IMPORTANT;
}
.inner-vide-box-content {
    padding: 5px 10px 15px 10px;
    text-align: center;
    min-height: 120px !IMPORTANT;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner-content h2 {
        font-size: 3.5rem;
    }
	.inner-vide-box-content {
    padding: 5px 10px 15px 10px;
    text-align: center;
    min-height: 120px !IMPORTANT;
}
	.inner-full-slider .news-box {
    position: relative;
    -webkit-box-shadow: 0 0 5px 3px #ccc;
    -moz-box-shadow: 0 0 5px 3px #ccc;
    box-shadow: 0 0 5px 3px #ccc;
    border: 5px solid #99022f;
    min-height: 580px;
}
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .logo {
        top: -78px;
        left: 48%;
        width: 175px;
    }
    .my-navigation li a {
        font-size: 16px;
    }
    .my-navigation li {
        padding: 0 12px;
    }
    .banner-content h2 {
        font-size: 5.2rem;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {
    .logo {
        top: -90px;
        left: 48%;
    }
}

@media screen and (min-width: 1600px) {
    .header-top li a {
        font-size: 16px;
    }
    .my-navigation li {
        padding: 0 19px;
    }
    section.home-slider-main img {
        width: 100%;
    }
    .container-fluid {
        max-width: 1600px;
        margin: auto;
    }
}
span.custom_span {
    display: block;
    min-height: 50px;
}
table.custom_table2 {
    width: 100%;
    margin: 15px 0;
}
table.custom_table1 {
    width: 100%;
}
a.btn_donations {
    border-radius: 300px;
    background: #ffc700;
    color: #000;
    padding: 10px 16px;
    font-size: 15px;

    transition: 0.3s;
    display: inline-block;
}
.footer_extra_text {
    text-align: center;
    padding: 30px 0 0 0;
}
a.btn_donations:hover {
    background: #910033;
    color: #fff;
    text-decoration: none;
}

a.btn_Sponsor:hover {
    background: #333;
    text-decoration: none;
}
a.btn_Sponsor {
    border-radius: 300px;
    background: #910033;
    color: #fff;
    padding: 10px 16px;
    font-size: 15px;

    transition: 0.3s;
    display: inline-block;
    margin-left: 5px;
}
.view_Sponsors_btn {
    text-align: center;
}

a.btn_Sponsor_view {
    background: #910033;
    color: #fff;
    padding: 10px 16px;
    font-size: 15px;
    border-radius: 3px;
    transition: 0.3s;
    display: inline-block;
    width: 150px;
}

.Sponsors-box {
    background: #fff;
    padding: 20px;
    margin: 0 0 30px 0;
    border: 1px solid #eee;
    text-align: center;
}
a.btn_Sponsor_view:hover {
    background: #333;
    text-decoration: none;
}

.main-heading.sponsors_center {
    text-align: center;
}

.main-heading.sponsors_center {
    text-align: center;
}

.main-heading.sponsors_center h2:before {
    content: "";
    position: absolute;
    background: #970230;
    width: 85px;
    height: 4px;
    bottom: 0px;
    margin: 0 auto !important;
    left: 0;
    right: 0;
}
.slide_1_div a {
    color: #000;
    background-color: #ffc700;
    border-color: #ffc700;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    border-radius: 300px;
    padding: 1.2rem 2.004rem;
    text-transform: capitalize;
}
ul#menu-dev-menu-l-h-s {
    margin-left: auto !important;
}
section.new_section {
    background: #ffc700;
    padding: 60px 0;
    text-align: center;
}
section.new_section p {
    max-width: 800px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    color: #000;
}

section.featured-stories-block {
    padding: 45px 0;
}
.inner_featured_block {
    border: 3px solid #000;
    outline: 6px solid #99022f;
    outline-offset: 5px;
    padding: 25px 25px;
}

.inner_featured_block ul li i{
	margin-right:5px;
}

.inner_featured_block .vid-right-section {
   padding-left: 0px !IMPORTANT;
}
.inner_featured_block ul li a{
	color:#212529;
	text-decoration:none !IMPORTANT;
	text-transform: capitalize;
}
.inner_featured_block ul li:not(:last-child){
	margin-bottom:15px;
}

.inner_featured_block .panel-2-vid-sect {
    margin-left: 0px;
}

.inner_featured_block .vid-box h4 {
    font-size: 16px;
    font-weight: 600;
    color: #212529;
    margin: 10px 0 5px;
}

.inner_featured_block .vid-box img{
	width:100%;
}

.inner_featured_block .vid-box h5 .btn {
    font-size: 16px;
    color: #880003;
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    box-shadow: 0;
    border: none;
    padding: 0;
}

.inner-vide-box-content {
    padding: 5px 10px 15px 10px;
    text-align: center;
    min-height: 100px;
}
.vid-box.inner-vide-box {
    -webkit-box-shadow: 0 0 5px 3px #ccc;
    -moz-box-shadow: 0 0 5px 3px #ccc;
    box-shadow: 0 0 5px 3px #ccc;
    border: 5px solid #99022f;
}
.inner-full-slider .news-box {
    position: relative;
    -webkit-box-shadow: 0 0 5px 3px #ccc;
    -moz-box-shadow: 0 0 5px 3px #ccc;
    box-shadow: 0 0 5px 3px #ccc;
    border: 5px solid #99022f;
	margin-bottom:30px;
	    min-height: 600px;
}
.inner-full-slider .news-box-cnt {
    position: relative;
    bottom: auto !IMPORTANT;
}
.inner_featured_block.news-section {
    padding-bottom: 0;
}

.inner-full-slider .news-box-cnt h4 {
    font-size: 15px;
    color: #212529;
    font-weight: normal;
    margin-bottom: 15px;
}

.inner-full-slider .news-box-cnt h5 a{
    font-size: 20px;
    font-weight: 500;
    display: block;
    color: #212529;
    margin-bottom: 15px;
    text-decoration: none;
    margin-top: 15px;
}


.inner-full-slider .news-box-cnt h3 a {
    font-size: 21px;
    font-weight: 500;
    display: inline-block;
    color: #212529;
    margin-bottom: 12px;
    text-decoration: none;
    margin-top: 12px;
}



div#myModal1 .modal-header {
    padding: 0;
    border: 0px !IMPORTANT;
}


div#myModal1 button.close {
    padding: 6px 14px 8px 14px !IMPORTANT;
    position: absolute;
    right: -32px;
    background: #880003;
    color: #fff;
    opacity: 1 !IMPORTANT;
    font-size: 24px;
    top: 10px;
    text-align: center;
}
.modal-backdrop.show {
    opacity: .9 !IMPORTANT;
}

div#myModal1 .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 6px solid #fff;
    border-radius: 0 !IMPORTANT;
    outline: 0;
}

div#myModal1 .modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 !IMPORTANT;
}
div#myModal1 .modal-dialog img{
	width:100%;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2000000 !IMPORTANT;
    background-color: #000;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999999 !IMPORTANT;
    display: none;
    overflow: hidden;
    outline: 0;
}


@media (min-width: 767px) and (max-width: 991px) {
	div#myModal1 .modal-dialog {
    max-width: 500px;
    margin: 5.75rem auto;
}
	
}

@media (min-width: 576px){
div#myModal1 .modal-dialog {
    max-width: 800px;
    /* margin: 0 auto !IMPORTANT; */
    /* position: absolute; */
    /* left: 50%; */
    /* top: 50%; */
    /* -webkit-transform: translate(-50%, -50%) !IMPORTANT; */
    /* transform: translate(-50%, -50%) !IMPORTANT; */
	width: 50% !IMPORTANT;
}
}
@media (max-width: 767px){
div#myModal1 .modal-dialog {
    max-width: 1000px !IMPORTANT;
	width:80% !IMPORTANT;
    margin: 0 auto !IMPORTANT;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) !IMPORTANT;
    transform: translate(-50%, -50%) !IMPORTANT;
}
div#myModal1 button.close {
    padding: 6px 14px 8px 14px !IMPORTANT;
    position: absolute;
    right: -30px !IMPORTANT;
    background: #880003;
    color: #fff;
    opacity: 1 !IMPORTANT;
    font-size: 18px !IMPORTANT;
    top: 10px;
    text-align: center;
}
}


@media (max-width: 400px){
	.header-top {
    background: #dfe9f4;
    padding: 15px 10px 15px 0 !Important;
    /* text-align: center !Important; */
}
ul.header-top-rght a {
    display: inline-block !Important;
    font-size: 12px;
    padding: 6px 12px !IMPORTANT;
}
}
a.btn_donations.merchand-btn {
    background: #333;
    color: #fff;
	margin-left: 4px;
}
a.btn_donations.merchand-btn:hover {
    background:#910033;
}
.page-id-22 .main-inner-page .main-inner-bdr {
    padding: 0px;
}
.current-scd.previous-scd{
    padding: 0px 0;
}
.page-id-22 .main-inner-page .main-inner-bdr {
    border: 3px solid #000;
    outline: 6px solid #99022f;
    outline-offset: 5px;
    padding: 0px;
    max-width: 800px;
    margin: 0 auto;
	width:100%;
}
.img-pre img {
    width: 100%;
}
.mdns h2 {
    text-align: center;
    padding-bottom: 15px;
}

.mdns .mdinq {
    display: flex;
    flex-wrap: wrap;
}

.mdns .mdinq .mdinqinner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex-basis: calc(100% / 2);
}

.mdns .mdinq .mdinqinner .detl ul {
    margin: 0;
    padding: 0;
}

.mdns .mdinq .mdinqinner .detl ul li {
    list-style: none;
    display: block;
    padding: 6px 0px;
    margin: 0px;
}

.mdns .mdinq .mdinqinner .detl ul li a {
    color: #000;
}

.mdns .mdinq .mdinqinner .detl ul li a i {
    color: #880003;
    padding-right: 5px;
}

.mdns .mdinq .mdinqinner p {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
}
.dcdim h2 {
    text-align: center;
    padding-bottom: 20px;
}

.dcdim {
    padding-top: 30px;
}

.dcdim .dcdiminner {
    display: flex;
    flex-wrap: wrap;
}

.dcdim .dcdiminner .dcdimg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex-basis: calc(100% / 3);
    padding: 0px 10px;
}

@media only screen and (max-width: 767px) {
	.dcdim .dcdiminner .dcdimg
	{
		flex-basis:100%;
		padding-bottom:10px;
	}
.mdns .mdinq {
    padding: 0px 20px 20px 20px;
}

.mdns .mdinq .mdinqinner {
    flex-basis: 100%;
	    text-align: center;
}
	.mdns h2
	{
		margin-bottom:5px;
		font-size:20px;
		line-height:30px;
	}
}